@charset "utf-8";
.background_left {
	background-image: url(site_images/border_left.jpg);
}
@charset "utf-8";
.background_right {
	background-image: url(site_images/border_right.jpg);
}
H1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	font-variant: normal;
	color: #2B301C;
	text-decoration: none;
	margin-top:-0px;
	margin-bottom:-20px;
}
.normaltext {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
.email {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #000;
	text-decoration: none;
}
.email:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
}
.bars {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}


.links_footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #E9EDE0;
	text-decoration: none;
}
.footer_text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #E9EDE0;
	text-decoration: none;
}

.links_footer:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #2B311D;
	text-decoration: none;
	background-color: #E9EDE0;
}
.imageBorder {
	text-decoration: none;
	padding: 0px;
	margin: 3px;
}
.imageBorderLeft {
	text-decoration: none;
	padding: 0px;
	margin-top: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	margin-left: 0px;
}
